@ECHO OFF
CD AsUpIo
CALL AsUpIoIns.exe
CD..
@ECHO ON
@ECHO Updating, please wait...
@ECHO OFF
CALL PEExec.exe -GetROMInfo
CALL PEExec.exe -GetFileInfo BIOS.CAP
CALL PEExec.exe -FlashBIOS BIOS.CAP
Pause
EXIT